{
  "common": {
    "account": "cellsinsilico",
    "partition": "batch",
    "extra_sbatch_line": "",
    "logfile_path": "/p/project/cellsinsilico/paulslustigebude/ma/experiments/eval/logs/%x-%A.%a",
    "nastja_binary_path": "/p/project/cellsinsilico/paulslustigebude/nastja/build-nocuda/nastja",
    "config_path": "/p/project/cellsinsilico/paulslustigebude/ma/experiments/eval/generated/config/${SLURM_JOB_NAME}.json",
    "output_dir_path": "/p/scratch/cellsinsilico/paul/nastja-out/${SLURM_JOB_NAME}-${SLURM_ARRAY_JOB_ID}.${SLURM_ARRAY_TASK_ID}"
  },
  "batches": [
    {
      "name": "strong-cpu-04-04-03",
      "nodes": 1,
      "tasks": 48,
      "time": "01:00:00"
    },
    {
      "name": "strong-cpu-04-04-06",
      "nodes": 2,
      "tasks": 96,
      "time": "01:00:00"
    },
    {
      "name": "strong-cpu-04-04-12",
      "nodes": 4,
      "tasks": 192,
      "time": "00:20:00"
    },
    {
      "name": "strong-cpu-04-08-12",
      "nodes": 8,
      "tasks": 384,
      "time": "00:10:00"
    },
    {
      "name": "strong-cpu-08-08-12",
      "nodes": 16,
      "tasks": 768,
      "time": "00:10:00"
    },
    {
      "name": "strong-cpu-08-08-24",
      "nodes": 32,
      "tasks": 1536,
      "time": "00:10:00"
    },
    {
      "name": "strong-cpu-08-16-24",
      "nodes": 64,
      "tasks": 3072,
      "time": "00:10:00"
    },
    {
      "name": "strong-cpu-16-16-24",
      "nodes": 128,
      "tasks": 6144,
      "time": "00:10:00"
    },
    {
      "name": "strong-cpu-16-16-48",
      "nodes": 256,
      "tasks": 12288,
      "time": "00:10:00"
    }
  ]
}
